<!-- Inherit Form View to Modify it -->
<odoo>
    <record id="account_move_inherit_form_view" model="ir.ui.view">
        <field name="name">account.move.inherit.form</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account.view_move_form"/>
        <field name="arch" type="xml">
            <xpath expr="//div[@name='button_box']" position="inside">
                <button name="action_view_service_attachments"
                        type="object"
                        class="oe_stat_button"
                        icon="fa-paperclip"
                        attrs="{'invisible': [('required_attachment_line_count', '=', 0)]}">
                    <field name="required_attachment_line_count" string="Service Required Attachments"
                           widget="statinfo"/>
                </button>
            </xpath>
        </field>
    </record>
</odoo>
